$("input[name='email']").blur(function () {
  if ($(this).val() == "") {
    $(this).val("nazwa_użytkownika@nazwa_domeny.pl");
    $(this).css("color", "#999");
    $("#emailFormSubmit").attr("disabled", "disabled");
  }
  else {
    $("#emailFormSubmit").removeAttr("disabled");
  }
});
